@charset "UTF-8";


#main_wrapper h3 {
  border-bottom: 1px dotted #b2b2b2;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 18px;
  padding-bottom: 5px;
  padding-left: 10px;
}

#main_wrapper h3 img {
  margin: 0 10px 5px 0;
  vertical-align: middle;
}


/* ----- component ----- */
#component > div > div {
  border: 1px solid #ccc;
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 7px;
}

#component > div > div:nth-child(3n) {
  margin-right: 0;
}

#component > div > div > * {
  display: inline-block;
  vertical-align: top;
}

#component > div > div > img {
  margin-right: 7px;
}

#component > div > div > p {
  font-size: 10px;
  line-height: 13px;
  margin: 0;
  width: 131px;
}


/* ----- reason ----- */
#reason > div {
  text-align: center;
}

#reason > div > * {
  display: inline-block;
  vertical-align: top;
}

#reason > div > div {
  margin-top: 5px;
  width: 322px;
}

#reason > div > div p {
  font-size: 10px;
  line-height: 12px;
  margin: 0 0 10px;
  text-align: left;
}

#reason > div > div img:nth-child(2) {
  margin-top: 10px;
}

#reason > div > div:nth-of-type(2) img:nth-child(2) {
  margin-bottom: 20px;
}


/* ----- flow ----- */
#flow h4 {
  margin: 7px 0 15px;
}

#flow table {
  width: 100%;
}

#flow th,
#flow td {
  padding-bottom: 7px;
}

#flow th {
  font-size: 5px;
  padding-right: 20px;
  position: relative;
  text-align: left;
  width: 190px;
}

#flow td {
  width: 510px;
}

#flow th[colspan="2"] {
  padding-right: 20px;
  width: 270px;
}

#flow th .flow_arrow {
  left: 80px;
  position: relative;
}

#flow > div > img {
  margin: 20px 0;
}

/* ----- experience ----- */
#experience {
  margin-bottom: 70px;
}

/* ----- qa ----- */
#qa > div {
  border-bottom: 1px solid #d5d8cf;
  padding-bottom: 20px;
  padding-top: 10px;
}

#qa > div:last-child {
  border-bottom: none;
}

#qa > div > div {
  margin-top: 15px;
}

#qa > div > div > * {
  display: inline-block;
}

#qa > div > div > p {
  margin-bottom: 0;
  margin-left: 10px;
  margin-top: 0;
  width: 600px;
}

#qa .qa_q_area {
  color: #9d7d56;
  font-size: 18px;
}

#qa .qa_q_area > * {
  vertical-align: middle;
}

#qa .qa_a_area {
}

#qa .qa_a_area > * {
  vertical-align: top;
}





